{
    "aspect_ratio": 1,
    "comment_count": 0,
    "created_at": "2020-01-20T00:11:44",
    "deletion_reason": null,
    "description": "",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 7,
    "first_seen_at": "2020-01-20T00:11:43",
    "format": "png",
    "height": 2000,
    "hidden_from_users": false,
    "id": 2251966,
    "intensities": {
        "ne": 52.709744,
        "nw": 49.223438,
        "se": 57.795211,
        "sw": 65.107362
    },
    "mime_type": "image/png",
    "name": "mili lp.png",
    "orig_sha512_hash": "638a27c12c5ea87f33a8c36438228e38b7701c8d31ad403c6262be8e3b97bb42579306a2be612463f64b984dfeeee4b40f14754823372270eb1ef2adeb34d792",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/20/2251966.png",
        "large": "https://derpicdn.net/img/2020/1/20/2251966/large.png",
        "medium": "https://derpicdn.net/img/2020/1/20/2251966/medium.png",
        "small": "https://derpicdn.net/img/2020/1/20/2251966/small.png",
        "tall": "https://derpicdn.net/img/2020/1/20/2251966/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/20/2251966/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/20/2251966/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/20/2251966/thumb_tiny.png"
    },
    "score": 12,
    "sha512_hash": "4ddadbb9ff1c8dd9f6657fd9d1179f5f040be5c4c3691624ccaf4a9e7bea0fb435f98134357dcd4f51d9a14b45b937bb05c7997e5f2dabc9408bef128f2be24f",
    "source_url": null,
    "spoilered": false,
    "tag_count": 9,
    "tag_ids": [
        21986,
        33287,
        36457,
        38424,
        40482,
        66047,
        81044,
        328985,
        489282
    ],
    "tags": [
        "bust",
        "looking at you",
        "oc",
        "portrait",
        "safe",
        "lineless",
        "oc only",
        "artist:euspuche",
        "oc:militia"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-20T00:11:52",
    "uploader": "Miss Eus",
    "uploader_id": 414081,
    "upvotes": 14,
    "view_url": "https://derpicdn.net/img/view/2020/1/20/2251966__safe_artist-colon-euspuche_oc_oc+only_oc-colon-militia_bust_lineless_looking+at+you_portrait.png",
    "width": 2000,
    "wilson_score": 0.5549732435697673
}
